LogLevel = "info"
LogFile = "fargate.log"
LogFormat = "text"

[Fargate]
    Cluster = "cluster-name"
    Region = "us-east-1"
    Subnets = "subnet-XYZ"
    SecurityGroups = "sg-XYZ"
    TaskDefinition = "my-task-definition:1"
    EnablePublicIP = true
    UsePublicIP = false
    PlatformVersion = "LATEST"

[TaskMetadata]
    Directory = "/fargate-driver/"

[SSH]
    Username = "root"
    Port = 22
